# Translation of Plugins - Cookie Notice &amp; Compliance for GDPR / CCPA - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Cookie Notice &amp; Compliance for GDPR / CCPA - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-02-20 18:02:50+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Cookie Notice &amp; Compliance for GDPR / CCPA - Stable (latest release)\n"

#: includes/settings.php:1605
msgid "Bar opacity"
msgstr "Bar opacity"

#: includes/settings.php:1467
msgid "The amount of time that the cookie should be stored for when the user doesn't accept the notice."
msgstr "The amount of time that the cookie should be stored for when the user doesn't accept the notice."

#: includes/settings.php:1446
msgid "The amount of time that the cookie should be stored for when user accepts the notice."
msgstr "The amount of time that the cookie should be stored for when user accepts the notice."

#: includes/settings.php:825
msgid "Rejected expiry"
msgstr "Rejected expiry"

#: includes/settings.php:824
msgid "Accepted expiry"
msgstr "Accepted expiry"

#: includes/settings.php:1555
msgid "Enable to accept the notice on any click on the page."
msgstr "Enable to accept the notice on any click on the page."

#: includes/settings.php:1542
msgid "Number of pixels user has to scroll to accept the notice and make it disappear."
msgstr "Number of pixels user has to scroll to accept the notice and make it disappear."

#: includes/settings.php:1539
msgid "Enable to accept the notice when user scrolls."
msgstr "Enable to accept the notice when user scrolls."

#: includes/settings.php:1524
msgid "Select the animation style."
msgstr "Select the animation style."

#: includes/settings.php:1505
msgid "Select location for the notice."
msgstr "Select location for the notice."

#: includes/settings.php:1376
msgid "Select where to redirect user for more information."
msgstr "Select where to redirect user for more information."

#: includes/settings.php:1309
msgid "Enter the revoke message."
msgstr "Enter the revoke message."

#: includes/settings.php:1258
msgid "The text of the button to refuse the consent."
msgstr "The text of the button to refuse the consent."

#: includes/settings.php:1239
msgid "The text of the option to accept the notice and make it disappear."
msgstr "The text of the option to accept the notice and make it disappear."

#: includes/settings.php:823
msgid "On click"
msgstr "On click"

#: includes/settings.php:818
msgid "Refuse consent"
msgstr "Refuse consent"

#: includes/settings.php:281 includes/settings.php:819
msgid "Revoke consent"
msgstr "Revoke consent"

#: includes/settings.php:280
msgid "You can revoke your consent any time using the Revoke consent button."
msgstr "You can revoke your consent any time using the revoke consent button."

#: includes/settings.php:186
msgid "Dark"
msgstr "Dark"

#: includes/settings.php:185
msgid "Light"
msgstr "Light"

#: includes/settings.php:1423
msgid "Select the privacy policy link position."
msgstr "Select the Privacy Policy link position."

#: includes/settings.php:202
msgid "Banner"
msgstr "Banner"

#: includes/settings.php:1366
msgid "The text of the privacy policy button."
msgstr "The text of the privacy policy button."

#: includes/settings.php:215
msgid "An hour"
msgstr "An hour"

#: includes/settings.php:190
msgid "Automatic"
msgstr "Automatic"

#: includes/settings.php:1280
msgid "Body"
msgstr "Body"

#: includes/settings.php:835
msgid "Button class"
msgstr "Button class"

#: includes/settings.php:1363
msgid "Enable privacy policy link."
msgstr "Enable privacy policy link."

#: includes/settings.php:1580
msgid "Enter additional button CSS classes separated by spaces."
msgstr "Enter additional button CSS classes separated by spaces."

#: includes/settings.php:1279
msgid "Head"
msgstr "Head"

#: includes/settings.php:191
msgid "Manual"
msgstr "Manual"

#: includes/settings.php:257 includes/settings.php:282
#: includes/settings.php:817
msgid "Privacy policy"
msgstr "Privacy policy"

#: includes/settings.php:1413
msgid "Select the privacy policy link target."
msgstr "Select the privacy policy link target."

#: includes/settings.php:1396
msgid "Synchronize with WordPress Privacy Policy page."
msgstr "Synchronise with WordPress Privacy Policy page."

#: includes/settings.php:1287
msgid "The code to be used in your site footer, before the closing body tag."
msgstr "The code to be used in your site footer, before the closing body tag."

#: includes/settings.php:1283
msgid "The code to be used in your site header, before the closing head tag."
msgstr "The code to be used in your site header, before the closing head tag."

#: includes/settings.php:1311
msgid "The text of the button to revoke the consent."
msgstr "The text of the button to revoke the cookie consent."

#: includes/settings.php:1332
msgid "Enable to reload the page after the notice is accepted."
msgstr "Enable to reload the page after cookies are accepted."

#: includes/settings.php:821
msgid "Reloading"
msgstr "Reloading"

#: includes/settings.php:820
msgid "Script blocking"
msgstr "Script blocking"

#: includes/settings.php:229
msgid "Slide"
msgstr "Slide"

#: includes/settings.php:228
msgid "Fade"
msgstr "Fade"

#: cookie-notice.php:1305
msgid "Settings"
msgstr "Settings"

#: includes/settings.php:832
msgid "Position"
msgstr "Position"

#: includes/settings.php:279
msgid "No"
msgstr "No"

#: includes/settings.php:203 includes/settings.php:815
msgid "Message"
msgstr "Message"

#: includes/consent-logs-list-table.php:60 includes/settings.php:218
msgid "1 month"
msgstr "1 month"

#: includes/consent-logs-list-table.php:64 includes/settings.php:220
msgid "6 months"
msgstr "6 months"

#: includes/consent-logs-list-table.php:66 includes/settings.php:221
msgid "1 year"
msgstr "1 year"

#: includes/settings.php:804 includes/settings.php:828
msgid "Deactivation"
msgstr "Deactivation"

#: includes/settings.php:2099
msgid "Are you sure you want to reset these settings to defaults?"
msgstr "Are you sure you want to reset these settings to defaults?"

#: includes/privacy-consent.php:600 includes/settings.php:1996
msgid "Settings restored to defaults."
msgstr "Settings restored to defaults."

#: includes/settings.php:1486
msgid "Select where all the plugin scripts should be placed."
msgstr "Select where all the plugin scripts should be placed."

#: includes/settings.php:1379
msgid "-- select page --"
msgstr "-- select page --"

#: includes/settings.php:1226
msgid "Enter the cookie notice message."
msgstr "Enter the cookie notice message."

#: includes/settings.php:1567
msgid "Enable if you want all plugin data to be deleted on deactivation."
msgstr "Enable if you want all plugin data to be deleted on deactivation."

#: includes/settings.php:834
msgid "Colors"
msgstr "Colours"

#: includes/settings.php:833
msgid "Animation"
msgstr "Animation"

#: includes/settings.php:827
msgid "Script placement"
msgstr "Script placement"

#: includes/settings.php:822
msgid "On scroll"
msgstr "On scroll"

#: includes/settings.php:816
msgid "Button text"
msgstr "Button text"

#: includes/settings.php:610
msgid "Reset to defaults"
msgstr "Reset to defaults"

#: includes/dashboard.php:641 includes/settings.php:325
#: includes/settings.php:934 includes/settings.php:948
#: includes/settings.php:967 includes/welcome.php:416
msgid "Cookie Notice"
msgstr "Cookie Notice"

#: includes/settings.php:278
msgid "Ok"
msgstr "Ok"

#: includes/settings.php:277
msgid "We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it."
msgstr "We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it."

#: includes/settings.php:234
msgid "Footer"
msgstr "Footer"

#: includes/settings.php:233
msgid "Header"
msgstr "Header"

#: includes/settings.php:222
msgid "infinity"
msgstr "infinity"

#: includes/consent-logs-list-table.php:62 includes/settings.php:219
msgid "3 months"
msgstr "3 months"

#: includes/settings.php:217
msgid "1 week"
msgstr "1 week"

#: includes/settings.php:216
msgid "1 day"
msgstr "1 day"

#: includes/settings.php:209
msgid "Bar color"
msgstr "Bar colour"

#: includes/settings.php:207
msgid "Text color"
msgstr "Text colour"

#: includes/settings.php:195
msgid "Page link"
msgstr "Page link"

#: includes/settings.php:196
msgid "Custom link"
msgstr "Custom link"

#: includes/settings.php:1254
msgid "Enable to give to the user the possibility to refuse third party non functional cookies."
msgstr "Enable to give to the user the possibility to refuse third party non-functional cookies."

#: includes/settings.php:1403
msgid "Enter the full URL starting with http(s)://"
msgstr "Enter the full URL starting with http(s)://"

#: includes/settings.php:1390
msgid "Select from one of your site's pages."
msgstr "Select from one of your site's pages."

#: includes/settings.php:1291
msgid "Enter non functional cookies Javascript code here (for e.g. Google Analitycs) to be used after the visitor consent is given."
msgstr "Enter non-functional cookies’ Javascript code here (eg Google Analytics) to be used after the visitor consent is given."

#: includes/settings.php:179 includes/welcome.php:497
msgid "Top"
msgstr "Top"

#: includes/settings.php:180 includes/welcome.php:496
msgid "Bottom"
msgstr "Bottom"

#: includes/settings.php:184 includes/settings.php:227
msgid "None"
msgstr "None"

#: includes/modules/wordpress/privacy-consent.php:38
msgid "WordPress"
msgstr "WordPress"